<?php
include get_template_directory().'/inc/functions-admin.php';


function subscribe_hosting_shortcode() {
    ob_start();
    get_template_part('hosting');
    return ob_get_clean();
}
add_shortcode('subscribe-to-hosting', 'subscribe_hosting_shortcode');
